pip problem linux 1

pip problem linux

//IF you have problem with your pip try the oldest one :]
curl https://bootstrap.pypa.io/get-pip.py -o get-pip.py; python get-pip.py
pip install xlrd --upgrade

Here is what the above code is Doing:
1. Install the latest version of pip
2. Install the xlrd package

Similar Posts